Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.

ketxu

Moderator
  • Số lượng nội dung

    5.548
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    269

Cộng đồng

2.657 (tuyệt vời)

2 Người theo dõi

About ketxu

  • Cấp bậc
    Copier - Paster - Editor

Phương pháp liên hệ

  • Địa chỉ Trang web:
    http://ks.stung@gmail.com
  • ICQ
    0

Thông tin hồ sơ

  • Giới tính
    Male

Khách truy cập Tiểu sử gần đây

83.840 chế độ xem tiểu sử}
  1. <cần giúp> tạo đối tượng "mới" trong cad

    CADNet và VBA đâu có tạo được custom Object ^^
  2. [Yêu Cầu] Tính tổng chiều dài theo layer !!!!

    - Lisp 1 : Nếu Pline toàn phân đoạn thẳng thì không khó, có đoạn cong thì chạy lâu hơn. Còn vấn đề xuất chiều dài, bạn tự dùng Dataextraction để làm việc đó - Lisp 2 : Quá dễ rồi, chỉ là thao tác substr thôi - Lisp 3 : Cũng là Dataextraction, chứ k cần lisp Tất nhiên là làm được nếu bạn đặt hàng có phí ^^ Còn nếu không, tôi cũng tin chắc ae trong diễn đàn dư sức giúp bạn các vấn đề này, tuy nhiên, đầu tuần nhiều người bận Tôi cũng có thời gian làm QS nên có thể hiểu những gì bạn muốn cho công việc thống kê
  3. [REQUEST] LISP convert nhiều line thành nhiều polyline

    Lệnh Pedit có Option Multi để xử lý
  4. Cách bo tròn góc cho đường ML

    Nhược điểm của Mline đến thời điểm này là chỉ vẽ các phân đoạn thẳng ^^
  5. Lisp đo khoảng cách 3 tâm đường tròn

    Nếu thao tác thuận lợi (Pick chọn đường vàng -> Quét chọn các đường tròn -> Pick điểm đặt giá trị đo) thì chỉ cần quickcode thế này là đủ :) (defun c:foo() (vl-cmdf ".ucs" "Object" pause ".qdim" (ssget '((0 . "CIRCLE"))) "" pause ".ucs" "Previous" ))
  6. [Yêu cầu] - Lisp tự động tạo thư viện mẫu Hatch

    Ý tưởng hay nhưng ketxu cũng chỉ đạt gạch hóng, vì dạo này nhiều thứ đập vào mặt quá ^^
  7. [Lisp tặng] Viết DCL bằng tiếng Việt font Unicode

    Theo cháu đoán bác sẽ convert sang Unicode Hexa rồi load.
  8. Lisp đo khoảng cách 3 tâm đường tròn

    Nếu làm nhiều thì bạn hãy đặt hàng một module thôi ^^
  9. [Share]Đánh cos cao độ tự động

    Bạn tạo một lisp với nội dung là : (defun c:Lệnh_của_bạn()(c:dccd))
  10. Tìm người viết lisp theo yêu cầu

    0989 728 788 bạn nhé :)
  11. Lệnh offset tự động trong lisp?

    Bạn đã giải quyết được vấn đề chưa ? Dislike là không thích, chứ không ghét. Không thích vì cách đặt vấn đề của bạn. Trong quá trình làm việc, giao tiếp với mọi người, cách đặt vấn đề / câu hỏi là quan trọng nhất. Còn đọc câu hỏi của bạn xong không ai hiều gì, muốn hiểu lại phải hỏi lại, hỏi lại rồi bạn lại trả lời, rồi lại hỏi... Kết quả là loẵng topic, loạn diễn đàn, thông tin cần thiết bị lẫn lộn Bạn có hiểu cảm giác những người muốn giúp bạn lại phải ngồi chờ phản hồi từng chút một để rõ hơn vấn đề k :) Mình đã thấy rồi ^^ Tại theme trắng nên nhìn k rõ
  12. Tìm người viết lisp theo yêu cầu

    Bạn rảnh thì tối qua trung tâm mình ngồi trà đá, biết đâu lại hợp tác đc, mình thích các ý tưởng tự động hóa :) 1104B Chung cư Licogi13 164 Khuất Duy Tiến - Thanh Xuân, HN
  13. [Help] Nhờ sửa file lisp insert block

    Là vầy :) (defun c:isb()(command ".-insert" "Ten block" pause 1 1 pause))
  14. Lệnh offset tự động trong lisp?

    Dislike :)
  15. [yêu cầu] lisp gán giá trị khoảng cách cho attribute

    À, tại ketxu code trực tiếp trên nền web lúc reply, nên đánh sai vị trí dấu ). Nó là như vầy ^^ (defun c:foo(/ s e) (setvar 'dimzin 8) (setq s (rtos (distance (setq p1 (getpoint "\nP1 :")) (getpoint p1 "\nP2 :")) 2 2)) (while (setq e (nentsel "\nPick Att :")) (vla-put-textstring (vlax-ename->vla-object (car e)) s)) )
×